burn_classes:
  unburned: 295489
  low: 16251
  moderate: 9805
  high: 6358
emampr_landcover_vote_2017:
  42: 167710
  52: 66505
  31: 40852
  12: 27932
  71: 24900
  11: 886
  90: 305
  23: 10
  24: 4
soil_textures:
  clay loam: 300272
  silt loam: 28832
